/* Colours */
.textwhite > * > *,
.textwhite > *,
.textwhite {
    color: #FFFFFF !important;
}

.BGgreen1 {
    background-color: #7ECCA0 !important;
}

.BGwhite {
    background-color: #49755C !important;
}

.uk-card-secondary {
    background-color: #335240 !important;
}

/* Text modifications */
a {
    /* color: #FFFFFF !important; */
    text-decoration: none !important;
}

.textXL {
    font-size: 3rem;
    letter-spacing: -4px;
}

.textL,
.textL > *{
    font-size: 1.5rem !important;
}

.textM,
.textM > *{
    font-size: 1.2rem !important;
}

.textBold {
    font-weight: bold;
}
.lhXSmall {
    line-height: 1.5rem;
}

.lhSmall {
    line-height: 3rem;
}

.lhMedium {
    line-height: 4rem;
}

.lhLarge {
    line-height: 5.5rem;
}

/* Handmatige class voor mintgroene links met onderstreping */
.textMint {
    color: #A1E5C1 !important;
    text-decoration: underline !important;
}

.textMint:hover {
    color: #FFFFFF !important;
}

/* Witte plus/min iconen voor het UIkit uitklapmenu (accordion) */
.uk-accordion-title::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg width='13' height='13' viewBox='0 0 13 13' xmlns='http://www.w3.org/2000/svg'%3E%3Crect fill='%23FFFFFF' width='13' height='1' x='0' y='6' /%3E%3Crect fill='%23FFFFFF' width='1' height='13' x='6' y='0' /%3E%3C/svg%3E") !important;
}
.uk-accordion-title[aria-expanded="true"]::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg width='13' height='13' viewBox='0 0 13 13' xmlns='http://www.w3.org/2000/svg'%3E%3Crect fill='%23FFFFFF' width='13' height='1' x='0' y='6' /%3E%3C/svg%3E") !important;
}

/* Backgrounds */
.bgHomepage {
    background-image: url("images/locatie_rotsblokken/20200912_143528.jpg");
    backdrop-filter: blur(1px);
}

/* Round */
.bottomRound {
    border-radius: 0px 0px 15px 15px;
}

.topRound {
    border-radius: 15px 15px 0px 0px;
}

.bottomleftRound {
    border-radius: 0px 0px 0px 15px;
}

.bottomrightRound {
    border-radius: 0px 0px 15px 0px;
}

.borderRound {
    border-radius: 25px !important;
}

/* Footer Mobile friendly */
/* Large screen and bigger */
@media (min-width: 1600px) {
    .footer-lists {
        padding: 0px 40px 10px; display:flex; justify-content:space-evenly; flex-direction:row; align-items:stretch; flex-wrap:wrap; gap:10px
    }
}
/* Desktop and bigger */
@media (min-width: 1200px) {
    .footer-lists {
        padding: 0px 40px 10px; display:flex;justify-content:space-evenly; flex-direction:row; align-items:stretch; flex-wrap:wrap; gap:10px
    }
}
/* Tablet landscape and bigger */
@media (min-width: 960px) {
    .footer-lists {
        padding: 0px 40px 10px; display:flex; justify-content:space-evenly; flex-direction:row; align-items:stretch; flex-wrap:wrap; gap:10px
    }
}
/* Phone landscape and bigger */
@media (min-width: 640px) {

}

/* Large screen and smaller */
@media (max-width: 1600px) {

}
/* Desktop and smaller */
@media (max-width: 1200px) {

}
/* Tablet landscape and smaller */
@media (max-width: 960px) {
    .footer-lists {
        padding: 10px 50px; display:flex; justify-content:flex-start; flex-direction:column; align-content:stretch; flex-wrap:wrap; gap:10px
    }
}
/* Phone landscape and smaller */
@media (max-width: 640px) {
    .footer-lists {
        padding: 10px 50px; display:flex; justify-content:flex-start; flex-direction:column; align-content:stretch; flex-wrap:wrap; gap:10px
    }
}